@charset "utf-8";



#application .sell-tel {

    font-size: 2.2rem;

}



#application .arrow-button {

    background-color: #414042;

    text-align: center;

    min-width: 18em;

    color: #fff;

    line-height: 2.8;

}





#application .sell-mail-icon {

    width: 30px;

    margin-right: 1rem;

    padding: 0;

}



#application .arrow-pict {

    border: 1px solid #fff;

    background-color: #fff;

    color: #414042;

    line-height: 1.5;

}



@media (min-width: 576px) {

    #application .arrow-button:hover {

        color: #414042;

        background-color: #fff;

    }



    #application .arrow-button:hover .arrow-pict {

        color: #fff;

        background-color: #414042;

    }



    #application .sell-tel {

        font-size: 2.9rem;

    }

}


.tailwind :is(.fixed){position:fixed}.tailwind :is(.absolute){position:absolute}.tailwind :is(.relative){position:relative}.tailwind :is(.bottom-0){bottom:0}.tailwind :is(.left-0){left:0}.tailwind :is(.top-0){top:0}.tailwind :is(.z-\[1052\]){z-index:1052}.tailwind :is(.z-\[1\]){z-index:1}.tailwind :is(.order-1){order:1}.tailwind :is(.order-2){order:2}.tailwind :is(.order-3){order:3}.tailwind :is(.order-\[4\]){order:4}.tailwind :is(.col-auto){grid-column:auto}.tailwind :is(.col-span-1){grid-column:span 1/span 1}.tailwind :is(.col-span-2){grid-column:span 2/span 2}.tailwind :is(.row-span-2){grid-row:span 2/span 2}.tailwind :is(.row-span-3){grid-row:span 3/span 3}.tailwind :is(.m-0){margin:0}.tailwind :is(.mx-2){margin-left:.5rem;margin-right:.5rem}.tailwind :is(.mx-auto){margin-left:auto;margin-right:auto}.tailwind :is(.\!mt-12){margin-top:3rem!important}.tailwind :is(.-mr-2){margin-right:-.5rem}.tailwind :is(.mb-0){margin-bottom:0}.tailwind :is(.mb-3){margin-bottom:.75rem}.tailwind :is(.mb-4){margin-bottom:1rem}.tailwind :is(.mb-5){margin-bottom:1.25rem}.tailwind :is(.mb-\[30px\]){margin-bottom:30px}.tailwind :is(.mb-\[50px\]){margin-bottom:50px}.tailwind :is(.ml-3){margin-left:.75rem}.tailwind :is(.mr-1){margin-right:.25rem}.tailwind :is(.mr-2){margin-right:.5rem}.tailwind :is(.mt-2){margin-top:.5rem}.tailwind :is(.mt-3){margin-top:.75rem}.tailwind :is(.mt-\[20px\]){margin-top:20px}.tailwind :is(.mt-\[32px\]){margin-top:32px}.tailwind :is(.mt-\[50px\]){margin-top:50px}.tailwind :is(.block){display:block}.tailwind :is(.flex){display:flex}.tailwind :is(.inline-flex){display:inline-flex}.tailwind :is(.grid){display:grid}.tailwind :is(.contents){display:contents}.tailwind :is(.\!h-auto){height:auto!important}.tailwind :is(.h-\[56px\]){height:56px}.tailwind :is(.h-auto){height:auto}.tailwind :is(.h-full){height:100%}.tailwind :is(.\!w-auto){width:auto!important}.tailwind :is(.w-\[216px\]){width:216px}.tailwind :is(.w-\[45\%\]){width:45%}.tailwind :is(.w-\[980px\]){width:980px}.tailwind :is(.w-fit){width:-moz-fit-content;width:fit-content}.tailwind :is(.w-full){width:100%}.tailwind :is(.max-w-\[1200px\]){max-width:1200px}.tailwind :is(.max-w-\[725px\]){max-width:725px}.tailwind :is(.max-w-\[754px\]){max-width:754px}.tailwind :is(.max-w-\[980px\]){max-width:980px}.tailwind :is(.max-w-\[calc\(1140px\+20px\)\]){max-width:1160px}.tailwind :is(.max-w-full){max-width:100%}.tailwind :is(.grow){flex-grow:1}.tailwind :is(.translate-x-0){--tw-translate-x:0px}.tailwind :is(.translate-x-0),.tailwind :is(.translate-y-0){transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.tailwind :is(.translate-y-0){--tw-translate-y:0px}.tailwind :is(.transform){transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.tailwind :is(.grid-cols-1){grid-template-columns:repeat(1,minmax(0,1fr))}.tailwind :is(.grid-cols-2){grid-template-columns:repeat(2,minmax(0,1fr))}.tailwind :is(.grid-rows-5){grid-template-rows:repeat(5,minmax(0,1fr))}.tailwind :is(.flex-col){flex-direction:column}.tailwind :is(.place-items-center){place-items:center}.tailwind :is(.items-center){align-items:center}.tailwind :is(.justify-center){justify-content:center}.tailwind :is(.justify-between){justify-content:space-between}.tailwind :is(.gap-1){gap:.25rem}.tailwind :is(.gap-2){gap:.5rem}.tailwind :is(.gap-3){gap:.75rem}.tailwind :is(.gap-\[12px\]){gap:12px}.tailwind :is(.gap-\[15px\]){gap:15px}.tailwind :is(.gap-\[16px\]){gap:16px}.tailwind :is(.gap-\[8px\]){gap:8px}.tailwind :is(.gap-x-\[15px\]){-moz-column-gap:15px;column-gap:15px}.tailwind :is(.space-y-3>:not([hidden])~:not([hidden])){--tw-space-y-reverse:0;margin-top:calc(.75rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(.75rem*var(--tw-space-y-reverse))}.tailwind :is(.space-y-\[16px\]>:not([hidden])~:not([hidden])){--tw-space-y-reverse:0;margin-top:calc(16px*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(16px*var(--tw-space-y-reverse))}.tailwind :is(.space-y-\[60px\]>:not([hidden])~:not([hidden])){--tw-space-y-reverse:0;margin-top:calc(60px*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(60px*var(--tw-space-y-reverse))}.tailwind :is(.text-nowrap){text-wrap:nowrap}.tailwind :is(.rounded-\[12px\]){border-radius:12px}.tailwind :is(.rounded-\[24px\]){border-radius:24px}.tailwind :is(.\!border-0){border-width:0!important}.tailwind :is(.border){border-width:1px}.tailwind :is(.border-0){border-width:0}.tailwind :is(.border-x-0){border-left-width:0;border-right-width:0}.tailwind :is(.\!border-t){border-top-width:1px!important}.tailwind :is(.border-solid){border-style:solid}.tailwind :is(.\!border-\[\#231815\]){--tw-border-opacity:1!important;border-color:rgb(35 24 21/var(--tw-border-opacity))!important}.tailwind :is(.\!border-\[rgba\(35\2c 24\2c 21\2c 0\.1\)\]){border-color:#2318151a!important}.tailwind :is(.bg-\[\#3E3A39\]){--tw-bg-opacity:1;background-color:rgb(62 58 57/var(--tw-bg-opacity))}.tailwind :is(.bg-\[\#E51F19\]){--tw-bg-opacity:1;background-color:rgb(229 31 25/var(--tw-bg-opacity))}.tailwind :is(.bg-\[\#F6F6F6\]){--tw-bg-opacity:1;background-color:rgb(246 246 246/var(--tw-bg-opacity))}.tailwind :is(.bg-\[rgba\(255\2c 255\2c 255\2c 0\.9\)\]){background-color:#ffffffe6}.tailwind :is(.bg-\[rgba\(35\2c 24\2c 21\2c 0\.49\)\]){background-color:#2318157d}.tailwind :is(.bg-white){--tw-bg-opacity:1;background-color:rgb(255 255 255/var(--tw-bg-opacity))}.tailwind :is(.\!p-8){padding:2rem!important}.tailwind :is(.p-0){padding:0}.tailwind :is(.p-1){padding:.25rem}.tailwind :is(.p-2){padding:.5rem}.tailwind :is(.p-3){padding:.75rem}.tailwind :is(.p-\[8px\]){padding:8px}.tailwind :is(.px-0){padding-left:0;padding-right:0}.tailwind :is(.px-1){padding-left:.25rem;padding-right:.25rem}.tailwind :is(.px-2){padding-left:.5rem;padding-right:.5rem}.tailwind :is(.px-2\.5){padding-left:.625rem;padding-right:.625rem}.tailwind :is(.px-4){padding-left:1rem;padding-right:1rem}.tailwind :is(.px-\[11px\]){padding-left:11px;padding-right:11px}.tailwind :is(.px-\[15px\]){padding-left:15px;padding-right:15px}.tailwind :is(.px-\[32px\]){padding-left:32px;padding-right:32px}.tailwind :is(.px-\[8px\]){padding-left:8px;padding-right:8px}.tailwind :is(.py-2){padding-top:.5rem;padding-bottom:.5rem}.tailwind :is(.py-3){padding-top:.75rem;padding-bottom:.75rem}.tailwind :is(.py-5){padding-top:1.25rem;padding-bottom:1.25rem}.tailwind :is(.py-\[10px\]){padding-top:10px;padding-bottom:10px}.tailwind :is(.py-\[120px\]){padding-top:120px;padding-bottom:120px}.tailwind :is(.py-\[40px\]){padding-top:40px;padding-bottom:40px}.tailwind :is(.py-\[60px\]){padding-top:60px;padding-bottom:60px}.tailwind :is(.py-\[65px\]){padding-top:65px;padding-bottom:65px}.tailwind :is(.\!pt-0){padding-top:0!important}.tailwind :is(.pb-1){padding-bottom:.25rem}.tailwind :is(.pb-2){padding-bottom:.5rem}.tailwind :is(.pb-4){padding-bottom:1rem}.tailwind :is(.pb-\[120px\]){padding-bottom:120px}.tailwind :is(.pt-3){padding-top:.75rem}.tailwind :is(.pt-\[80px\]){padding-top:80px}.tailwind :is(.text-left){text-align:left}.tailwind :is(.text-center){text-align:center}.tailwind :is(.text-right){text-align:right}.tailwind :is(.\!align-bottom){vertical-align:bottom!important}.tailwind :is(.text-\[16px\]){font-size:16px}.tailwind :is(.text-\[18px\]){font-size:18px}.tailwind :is(.text-\[20px\]){font-size:20px}.tailwind :is(.text-\[26px\]){font-size:26px}.tailwind :is(.text-\[28px\]){font-size:28px}.tailwind :is(.text-\[32px\]){font-size:32px}.tailwind :is(.font-bold){font-weight:700}.tailwind :is(.font-medium){font-weight:500}.tailwind :is(.leading-none){line-height:1}.tailwind :is(.text-\[\#414042\]){--tw-text-opacity:1;color:rgb(65 64 66/var(--tw-text-opacity))}.tailwind :is(.text-white){--tw-text-opacity:1;color:rgb(255 255 255/var(--tw-text-opacity))}.tailwind :is(.shadow-md){--tw-shadow:0 4px 6px -1px #0000001a,0 2px 4px -2px #0000001a;--tw-shadow-colored:0 4px 6px -1px var(--tw-shadow-color),0 2px 4px -2px var(--tw-shadow-color)}.tailwind :is(.shadow-md),.tailwind :is(.shadow-sm){box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}.tailwind :is(.shadow-sm){--tw-shadow:0 1px 2px 0 #0000000d;--tw-shadow-colored:0 1px 2px 0 var(--tw-shadow-color)}.tailwind :is(.transition-transform){transition-property:transform;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}.tailwind :is(.duration-\[0\.15s\]){transition-duration:.15s}.tailwind :is(.ease-\[ease\]){transition-timing-function:ease}.tailwind :is(.after\:pointer-events-auto):after{content:var(--tw-content);pointer-events:auto}.tailwind :is(.after\:absolute):after{content:var(--tw-content);position:absolute}.tailwind :is(.after\:inset-0):after{content:var(--tw-content);inset:0}.tailwind :is(.after\:bottom-0):after{content:var(--tw-content);bottom:0}.tailwind :is(.after\:left-0):after{content:var(--tw-content);left:0}.tailwind :is(.after\:right-0):after{content:var(--tw-content);right:0}.tailwind :is(.after\:top-0):after{content:var(--tw-content);top:0}.tailwind :is(.after\:z-\[1\]):after{content:var(--tw-content);z-index:1}.tailwind :is(.after\:cursor-pointer):after{content:var(--tw-content);cursor:pointer}.tailwind :is(.after\:bg-\[rgba\(0\2c 0\2c 0\2c 0\)\]):after{content:var(--tw-content);background-color:#0000}.tailwind :is(.after\:content-\[\'\'\]):after{--tw-content:"";content:var(--tw-content)}@media (min-width:768px){.tailwind :is(.md\:order-none){order:0}.tailwind :is(.md\:flex){display:flex}.tailwind :is(.md\:\!w-full){width:100%!important}.tailwind :is(.md\:w-full){width:100%}.tailwind :is(.md\:grid-cols-2){grid-template-columns:repeat(2,minmax(0,1fr))}.tailwind :is(.md\:grid-rows-2){grid-template-rows:repeat(2,minmax(0,1fr))}.tailwind :is(.md\:gap-0){gap:0}.tailwind :is(.md\:gap-4){gap:1rem}.tailwind :is(.md\:gap-\[35px\]){gap:35px}.tailwind :is(.md\:gap-x-\[35px\]){-moz-column-gap:35px;column-gap:35px}.tailwind :is(.md\:px-\[50px\]){padding-left:50px;padding-right:50px}.tailwind :is(.md\:py-\[15px\]){padding-top:15px;padding-bottom:15px}.tailwind :is(.md\:text-\[18px\]){font-size:18px}.tailwind :is(.md\:text-\[28px\]){font-size:28px}}@media (min-width:1024px){.tailwind :is(.lg\:grid-cols-3){grid-template-columns:repeat(3,minmax(0,1fr))}.tailwind :is(.lg\:gap-10){gap:2.5rem}.tailwind :is(.lg\:text-\[22px\]){font-size:22px}.tailwind :is(.lg\:text-\[30px\]){font-size:30px}}.tailwind :is(.\[\&_p\]\:mb-0 p){margin-bottom:0}.tailwind :is(.\[\&_span\]\:inline-block span){display:inline-block}.tailwind :is(.\[\&_span\]\:text-\[16px\] span){font-size:16px}

.tailwind :is(.max-w-\[1200px\]){max-width:1200px !important}
.tailwind :is(.max-w-\[900px\]){max-width:900px}
.tailwind :is(.max-w-\[570px\]){max-width:570px}
.tailwind :is(.px-\[15px\]){padding-top:15px;padding-bottom:15px}
.tailwind :is(.px-\[11px\]){padding-top:11px;padding-bottom:11px}
.tailwind :is(.mb-10){margin-bottom:10px !important}
.tailwind :is(.mb-100){margin-bottom:100px !important}
.tailwind :is(.w-\[80\%\]){width:80%}
@media (min-width:768px){.mx-h{max-height:110px;}}

@media (min-width: 768px) {

    .PC {
        display: block;
    }

    .SP {
        display: none;
    }

}

@media (max-width: 768px) {

    /* h2 {

        font-size: 22px !important;

    } */

    .PC {
        display: none;
    }

    .SP {
        display: block;
    }

}

.sell-sticky-menu {
    position: fixed;
    z-index: 1051;
    bottom: 0;
    left: 0;
    width: 100%;
    transform: translate(0, 0);
    transition: transform 0.15s ease;
}

.sell-sticky-menu a {
    outline: none;
}

.p-h500 {
    height: auto;
}

.satei-btn-area:hover {
	box-shadow: 0 15px 30px -5px rgba(0,0,0,.15), 0 0 5px rgba(0,0,0,.1);
	transform: translateY(-4px);
    border-radius: 24px;
    transition: all 0.3s ease-in-out;
}


@media (min-width: 768px) {
    .sell-sticky-menu {
      padding: 16px 65px 16px 44px;
      background: rgba(40, 40, 40, 0.9);
      height: 100px;
        justify-content: flex-end;
    }
    .p-h500 {
        height: 500px !important;
    }
}

@media (min-width: 1440px) {
    .sell-sticky-menu {
      padding: 16px calc(50vw - 676px);
    }
}
